Bug 10902 - free space calculation
Summary: free space calculation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-18 19:27 UTC by Andy Howell
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 19:51:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Howell 2000-04-18 19:27:23 UTC
Installing on a working system, System is SCSI based. Added an IDE drive
and intended to do a fresh install on the IDE drive while leaving the
old installation alone.

After running through text install, new install, package selection, the
installer comes back with an Error:Not enough diskspace to install. IDE
drive had 6 GB free on it.

Was able to repeat the problem. Removing power to all the SCSI drives
worked around the problem.

Comment 1 Michael Fulbright 2000-06-12 19:02:44 UTC
Please report what the partition tables on all drives were when installing,
as well as what partitions were mounted.

Comment 2 Michael Fulbright 2000-07-13 19:51:05 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.